﻿==============================================================================

            = Elementary knowledge of communication terminology  =

                           通信用語の基礎知識  2015
                              - Second Edition -

==============================================================================

                         2015年度後期号  (2015/07/01)

--------------------------------- ■ 謝辞 ■ ---------------------------------

    この成果は、執筆メンバーの尽力と、愛読者の励ましにより出来上がっています。

    辞書編纂に協力いただいた皆様方に心より感謝いたします。

                                                                      陸野優樹


------------------------------- ■ はじめに ■ -------------------------------

    これは、通信用語等の基礎知識を構成するうちの一つとして、通信に分類される用
  語を収集し、編纂したものです。


----------------------------- ■ 各辞書の特色 ■ -----------------------------

   [WDICグループ] 通信用語の基礎知識

     WDIC.WLF    グループファイル        WDICグループに属する辞書情報を収録

   プロトコル
     CPINFO.DV6  通信手順上編            通信の上位層プロトコル
     CPTRAN.DV6  通信手順中編            通信の中位層プロトコル
     CPEQIP.DV6  通信手順下編            通信の下位層プロトコル
     CPPMD.DV6   通信手順物理層編        通信の物理層プロトコル

   技術
     CTAPL.DV6   通信技術応用編          通信に関するアプリケーション技術
     CTINFO.DV6  通信技術上編            上位層プロトコルに関する技術
     CTTRAN.DV6  通信技術中編            中位層プロトコルに関する技術
     CTEQIP.DV6  通信技術下編            下位層プロトコルに関する技術
     CTPMD.DV6   通信技術物理層編        通信の物理層に関する技術
     CTSYS.DV6   通信技術システム編      通信のシステム関係の技術
     CTSNA.DV6   通信技術SNA編           SNAに関する技術
     CTATM.DV6   通信技術ATM編           ATMに関する技術
     CTDEVP.DV6  通信技術機器名編        通信装置・機器の製品名
     CTDEVY.DV6  通信技術機器用語編      通信装置・機器に関する用語
     CTIF.DV6    通信技術接続編          コンピューターのインターフェイス
     CTSEC.DV6   通信技術安全編          セキュリティ
     CTURI.DV6   通信技術識別子編        URI(URL/URN)やドメイン名関係
     CTMAIL.DV6  通信技術郵便編          電子メール関係
     CTWWW.DV6   通信技術蜘蛛編          ウェブ関係
     CTCHRS.DV6  通信技術文字集合編      文字コードの名称
     CTCHRE.DV6  通信技術文字符号編      符号化の名称
     CTCHRY.DV6  通信技術文字用語編      符号化や文字コードの用語
     CTYOGO.DV6  通信技術用語編          技術的な専門用語

   用語
     CYSVC.DV6   通信用語業務編          ネットワークサービス
     CYORG.DV6   通信団体編              通信に関する団体
     CYENT.DV6   通信団体企業編          通信に関する企業
     CYYOGO.DV6  通信用語編              通信に関する用語や事件など

   スラング
     CZYOGO.DV6  通信俗語編              ネットワーカースラング
     CZUG.DV6    通信俗語地下編          アングラ用語
     CZBBS.DV6   通信俗語掲示板編        2ちゃんねる語
     CZPASO.DV6  通信俗語死語編          古いネットワーカースラング

   無線
     WCPMD.DV6   無線技術物理層編        無線通信の物理層に関する技術
     WCYOGO.DV6  無線技術用語編          無線通信に関する技術的な用語
     WBCASTT.DV6 無線・業務放送技術編    テレビ・ラジオ放送や映画の信号技術
     WBCASTY.DV6 無線・業務放送用語編    テレビ・ラジオ放送や映画の信号技術用語
     WBORG.DV6   無線・業務放送事業者編  業務放送に関する事業者
     WAHAM.DV6   無線・アマチュア編      アマチュア無線放送業務や、その関連技術

   電話
     WTELI.DV6   電話情報編              電話に関する用語などの情報
     WTELIN.DV6  電話情報番号編          電話番号に関する用語などの情報
     WTELFS.DV6  固定電話サービス編      固定電話に関するサービス
     WTELFT.DV6  固定電話技術編          固定電話に関する伝送技術
     WTELMT.DV6  無線電話技術編          無線電話に関する技術
     WTELMS.DV6  無線電話サービス編      無線電話に関するサービス
     WTELMP.DV6  無線電話端末編          無線電話に関する端末装置


-------------------------- ■ フォーマットその他 ■ --------------------------

   詳細は添付のフォーマット解説書をご覧ください。


------------------------------- ■ 基礎文献 ■ -------------------------------

  かつて、執筆の参考とした資料についての情報(順不同) 著者敬称略
  既に辞書本文中に内容の痕跡のないものも参考までに含まれていることがあります。

- - - - - - - - - - - - ■ 通信用語の基礎知識(技術) ■ - - - - - - - - - - - -

  ・長いファイル名に関する資料  Ver.1.00  ／清十郎
  ・ＴＣＰ／ＩＰネットワーク解説 97/2/11  ／鈴木 幸治
  ・みかかの鉄人 ver 6.2  ／AsaPi!,Urat,HAMADA (http://mikaka.org/)
  ・文字コードの国際規格について 93.12.24 Ver 1.04  ／新出尚之
  ・WTERM.DOC (ver 5.06)  ／H.INOUE(井上博嗣)
  ・U.S.Robotics. Courier 日本語ユーザーズマニュアル  ／yama
  ・'97最新略語辞典  ／DOS/V POWER REPORT編集部
  ・PSYTA GATEWAY  (http://www.phs.nu/)
  ・ASCII Glossary Help  (http://www.ascii.co.jp/ghelp/)
  ・高速モデム 取り扱い説明書  ／U.S.Robotics
  ・iNTERNET magazine(雑誌)  ／インプレス
  ・UNIX USER(雑誌)  ／ソフトバンク
  ・UNIXマガジン[雑誌) ／アスキー
  ・『平成10年度版 ネットワークスペシャリスト受験研究 上』, 守田洋一他, 技術
    評論社, 1998
  ・Paul Albitz and Cricket Liu, "DNS and BIND, Second Edition",
                  O'Reilly & Associates, 1997
  ・日経インターネット・イエローページ 97-II  ／日本経済新聞社
  ・FMステーション(雑誌)  ／シティ出版
  ・周波数帳  ／三才ブックス
  ・K-MIX OFFICIAL PAPER／Time Table  ／静岡エフエム放送
  ・BAYFM TIME TABLE  ／エフエムサウンド千葉
  ・THE954  ／東京放送ラジオ編成部
  ・マスタリングTCP/IP入門編 第2版, 竹下隆史・村山公保・荒井透・苅田幸雄,
                  オーム社, 1998
  ・マスタリングTCP/IP応用編, Philip Miller・苅田幸雄, オーム社, 1998
  ・マスタリングTCP/IPインターネットワーク編, 竹下隆史・伊藤長敏・苅田幸雄,
                  オーム社, 1995
  ・実用エスペラント小辞典 FreePWING版／笠原 基之, 2000-09-21 (Ver 1.00)
    http://www2.saganet.ne.jp/vastalto/esperanto.html
  ・新プロトコルハンドブック／プロトコルハンドブック編集委員会編
                  朝日新聞社, 1994
   ・E. Allman 他 『sendmail』第2版, O'Reilly, 1998
   ・A. Frisch 『UNIXシステム管理』, O'Reilly, 1998
   ・S. Garfinkel 他 『UNIX & インターネットセキュリティ』, O'Reilly, 1998
   ・O. Miller 『マスタリングTCP/IP 応用編』, オーム社, 1998
   ・久米原栄『TCP/IPセキュリティ』, ソフトバンク, 2000
   ・H. Stern他『NFS & NIS』, ASCII, 1992
   ・M. Miller他『IPv6入門』, 翔泳社, 1999
   ・bit別冊 WIDE project編『インターネットオペレーション』, 共立出版, 1999
   ・A. Alles他『ATMインターネットワーク』, 日経BP, 1995


- - - - - - - - - - - - ■ 通信用語の基礎知識(用語) ■ - - - - - - - - - - - -

  ・鍵盤舞踊 用語辞典  ／ハ-ドボイルド
  ・聖まりあんぬ辞書(2.36)  ／kyoko,maria,madoka 他
  ・ＭＧＮエンサイクロペディア’９６ VER 1.1  ／ＴＲＡＰ
  ・Eric Raymond, Editor, "The Jargon File, Version 4.0.0", unpublished, 1996
  ・三才ムック 裏パソコン通信の本  ／三才ブックス
  ・バックアップ活用テクニック(雑誌) #2 ～ #38  ／三才ブックス
  ・ゲームラボ(雑誌) '94.8～'95.8  ／三才ブックス
  ・Eric Raymond(編), "ハッカーズ大辞典", ASCII, 1995
                 (原書は "The MIT Hackers' Dictionary", MIT Press)
  ・わかりやすい コンピュータ用語辞典 (第２版第４刷)  ／ナツメ社
  ・'96-'97年版 パソコン用語事典  ／技術評論社
  ・PNP (http://www.w3.org/Graphics/PNG/)


  その他

  [順不同／敬称略]

  上記の著者の皆様に厚くお礼申し上げます。


------------------------------- ■ 改訂履歴 ■ -------------------------------

 Version   Date     Size       Words  F# Comments
---------- -------- ---------- ------ -- -------------------------------------
   1.00.00 95/02/18    135,492         1 波動用語の基礎知識として初公開
   1.01.00 95/02/24    158,444         1 加筆修正
   1.02.00 95/03/01    146,820    762  1 書式変更
   1.03.00 95/03/11    186,289    899  1 一般公開版
   1.04.00 95/03/20    285,968  1,181  1 大幅加筆修正
   1.05.00 95/04/08    389,886  1,496  1 正式公開版
   1.06.00 95/05/01    453,349  1,790  1 加筆修正
---------- -------- ---------- ------ -- -------------------------------------
   1.07.00 95/06/01    604,269  2,095  1 通信用語の基礎知識に名称変更
   1.08.00 95/07/01    713,700  2,691  3 ファイル3分割
   1.09.00 95/08/01    753,801  2,826  3 ファイル3分割本格始動
   1.09.01 95/08/20    755,243  2,829  3 夏コミ配布版
   1.10.00 95/09/01    777,279  2,890  3 加筆修正
   1.11.00 95/11/01    771,027  2,362  3 見出しファイル制導入。分割の再加工
   1.11.01 95/12/30    803,139  2,403  3 冬コミ配布版
========== ======== ========== ====== == =====================================
1996.01.00 96/01/01    818,421  2,428  3 新年号 新シリーズ
1996.02.00 96/04/01    911,037  2,531  4 春号   ファイル4分割
1996.03.00 96/07/01    982,550  2,646  4 夏号   各種新技術単語の増補
1996.03.01 96/07/01    982,550  2,646  4 〃     付属ソフトGDIC/GDICwinの改良
1996.04.00 96/10/01  1,002,977  2,693  4 秋号   若干の加筆修正
---------- -------- ---------- ------ -- -------------------------------------
1997.01.00 97/01/01  1,084,188  2,776  4 前期号 発行半年間隔。Pack for Win
1997.02.00 97/05/01  1,088,698         6 後期号 β1(非公開)
1997.02.01 97/06/01  1,236,582         6 後期号 β2(非公開)
1997.02.02 97/06/15  1,285,706         6 後期号 β3(非公開)
1997.02.03 97/06/25  1,347,970         6 後期号 β4(非公開)
1997.02.10 97/07/01  1,376,256  3,509  6 後期号 書式変更。内容大刷新
1997.02.11 97/07/01  1,376,256  3,509  6 後期号 HTMLの改良。TAG ファイル追加
1997.02.20 97/09/10  1,376,256  3,509  6 後期号 Pack for Win専用版。HTML改良
========== ======== ========== ====== == =====================================
1998.01.00 97/09/01  1,620,219         9 前期号 β1(非公開)
1998.01.01 97/10/01  1,776,034         9 前期号 β2(非公開)
1998.01.02 97/11/01  1,846,856         9 前期号 β3(非公開)
1998.01.03 97/12/01  1,916,211         9 前期号 β4(非公開)
1998.01.10 98/01/01  1,903,556         9 前期号
1998.01.11 98/01/05  1,903,556         9 前期号 付属ソフトGDIC若干の改良
1998.01.20 98/03/12  1,903,556         9 前期号 Pack for Win 専用版
---------- -------- ---------- ------ -- -------------------------------------
1998.02.00 98/03/01  2,006,688         9 後期号 β1(非公開)
1998.02.01 98/04/01  2,082,443         9 後期号 β2(非公開)読みの全角化
1998.02.02 98/05/06  2,124,594         9 後期号 β3(非公開)WXG3準拠品詞名
1998.02.03 98/06/01  2,190,825         9 後期号 β4(非公開)
1998.02.10 98/06/14  2,206,168         9 後期号 RC1(非公開)
1998.02.11 98/07/01  2,210,398  4,349  9 後期号
========== ======== ========== ====== == =====================================
1999.01.00 98/09/01  2,324,087         9 前期号 β1(非公開)
1999.01.01 98/10/01  2,514,638  4,661  9 前期号 β2(非公開)単語リンクの拡充
1999.01.02 98/11/01  2,709,537  4,720  9 前期号 β3(非公開)単語リンクの拡充
1999.01.03 98/11/01  2,709,537  4,720  9 前期号 β4(非公開)
1999.01.04 98/12/01  2,928,640  4,840  9 前期号 β5(非公開)単語リンクの拡充
1999.01.05 98/12/07  3,014,656  4,983  9 前期号 β6(非公開)
1999.01.06 98/12/23  3,009,168  4,986  9 前期号 RC1(非公開)
1999.01.07 98/12/27  3,012,526  4,986  9 前期号 RC2(非公開)
1999.01.10 99/01/01  3,012,996  4,986  9 前期号
---------- -------- ---------- ------ -- -------------------------------------
1999.02.00 99/02/01  3,233,948  5,287  9 後期号 β1(非公開)
1999.02.01 99/03/06  3,376,602  5,557 10 後期号 β2(非公開)know.dic 追加
1999.02.02 99/03/13  3,406,374  5,625 10 後期号 β3(非公開)
1999.02.03 99/04/05  3,440,163  5,674 10 後期号 β4(非公開)
1999.02.04 99/05/01  3,580,956  5,882 13 後期号 β5(非公開)dev/paso/moe1,2
1999.02.05 99/06/01  3,654,872  6,001 13 後期号 RC1(非公開)
1999.02.06 99/06/26  3,682,342  6,007 13 後期号 RC2(非公開)
1999.02.10 99/07/01  3,682,336  6,007 13 後期号
========== ======== ========== ====== == =====================================
2000.01.00 99/08/02  3,837,711  6,286 13 前期号 β1(非公開)
2000.01.01 99/09/01  4,127,720  6,924 14 前期号 β2(非公開)rail.dic/発音記号
2000.01.02 99/10/01  4,138,746  6,900 14 前期号 β3(非公開)死語の整理
2000.01.03 99/11/01  3,983,084  6,299 15 前期号 β4(非公開)波動編廃止,団体編
2000.01.04 99/12/06  4,223,258  6,650 15 前期号 RC1(非公開) 表記の統一
2000.01.05 99/12/16  4,261,378  6,683 15 前期号 RC2(非公開)
2000.01.10 99/12/24  4,263,206  6,683 15 前期号 基礎知識CD-ROM2000バージョン
2000.01.11 00/01/01  4,263,206  6,683 15 前期号 誤植修正
2000.01.20 00/01/01  4,268,019  6,683 15 前期号 一般公開版
---------- -------- ---------- ------ -- -------------------------------------
2000.02.00 00/02/01  4,619,967        15 後期号 β1(非公開)
2000.02.01 00/03/01  4,898,816  7,578 15 後期号 β2(非公開)
2000.02.02 00/04/01  5,026,569  7,941 18 後期号 β3(非公開) TEL,MOE3,RCMP
2000.02.03 00/05/01  5,230,039  8,311 18 後期号 β4(非公開)
2000.02.04 00/06/02  5,387,986  8,528 19 後期号 β5(非公開) MISC
2000.02.05 00/06/11  5,463,573  8,651 19 後期号 RC1(非公開)
2000.02.06 00/06/19  5,485,777  8,682 19 後期号 RC2(非公開)
2000.02.07 00/06/25  5,509,794  8,681 19 後期号 RC3(非公開)
2000.02.08 00/06/26  5,512,652  8,684 19 後期号 RC3.1(非公開)
2000.02.09 00/06/29  5,512,670  8,684 19 後期号 RC4(非公開)
2000.02.10 00/07/01  5,513,884  8,684 19 後期号 一般公開版
2000.02.20 00/07/16  5,719,027  9,019 19 後期号 夏コミ配布版β
2000.02.21 00/08/01  5,881,856  9,024 19 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2001.01.06 01/01/01                      前期号 辞書グループ導入
---------- -------- ---------- ------ -- -------------------------------------
2001.02.07 01/07/01                      後期号
========== ======== ========== ====== == =====================================
2002.01.11 02/01/01                      前期号
---------- -------- ---------- ------ -- -------------------------------------
2002.02.10 02/07/01                      後期号
========== ======== ========== ====== == =====================================
2003.01.10 03/01/01                      前期号
---------- -------- ---------- ------ -- -------------------------------------
2002.02.00 02/02/01                      後期号 β1(非公開)
2002.02.01 02/03/01             5,594 18 後期号 β2(非公開)
2002.02.02 02/04/01  3,215,189  5,625 18 後期号 β3(非公開)
2002.02.03 02/05/01  3,275,381  5,749 18 後期号 β4(非公開)
2003.02.04 03/06/01  3,282,830  5,768 18 後期号 RC1(非公開)
2003.02.05 03/06/18  3,297,132  5,786 18 後期号 RC2(非公開)
2003.02.10 03/07/01  3,297,753  5,787 18 後期号
2003.02.11 03/08/01  3,302,409  5,804 18 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2004.01.00 03/09/01  3,327,525  5,847 18 前期号 β1(非公開)
2004.01.01 03/10/01  3,333,747  5,861 18 前期号 β2(非公開)
2004.01.02 03/11/01  3,384,011  5,942 18 前期号 RC1(非公開)
2004.01.03 03/11/17  3,391,253  5,948 18 前期号 RC2(非公開)
2004.01.10 04/01/01  3,399,793  5,953 18 前期号
---------- -------- ---------- ------ -- -------------------------------------
2004.02.00 04/02/01                      後期号 β1(非公開) 無線通信分割
2004.02.01 04/03/01  3,684,182  6,314 21 後期号 β2(非公開) V5改良開始
2004.02.02 04/04/01  3,712,929  6,346 21 後期号 β3(非公開)
2004.02.03 04/05/01  3,806,978  6,432 22 後期号 β4(非公開) 放送関係更新
2004.02.04 04/06/01  3,854,972  6,484 22 後期号 RC1(非公開)
2004.02.05 04/06/14  3,867,848  6,493 22 後期号 RC2(非公開)
2004.02.10 04/07/01  3,870,420  6,493 22 後期号
2004.02.11 04/08/01  3,899,278  6,518 22 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2005.01.00 04/09/01  3,899,996  6,524 22 前期号 β1(非公開)
2005.01.01 04/10/01  3,930,077  6,548 22 前期号 β2(非公開)
2005.01.02 04/11/01  3,958,146  6,570 22 前期号 RC1(非公開)
2005.01.03 04/11/15  3,962,450  6,574 22 前期号 RC2(非公開)
2005.01.10 05/01/01  3,968,943  6,576 22 前期号
---------- -------- ---------- ------ -- -------------------------------------
2005.02.00 05/02/01  4,125,862  6,720 23 後期号 β1(非公開)
2005.02.01 05/03/09  4,147,397  6,747 23 後期号 β2(非公開)
2005.02.02 05/04/01  4,142,217  6,747 23 後期号 β3(非公開)
2005.02.03 05/05/01  4,168,783  6,783 23 後期号 β4(非公開)
2005.02.04 05/06/01  4,191,914  6,802 23 後期号 RC1(非公開)
2005.02.05 05/06/16  4,201,960  6,802 23 後期号 RC2(非公開)
2005.02.10 05/07/01  4,202,902  6,807 23 後期号
2005.02.11 05/08/01  4,225,483  6,828 23 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2006.01.00 05/09/01  4,236,305  6,834 23 前期号 β1(非公開)
2006.01.01 05/10/01  4,244,393  6,848 23 前期号 β2(非公開)
2006.01.02 05/11/01  4,305,292  6,907 23 前期号 RC1(非公開)
2006.01.03 05/11/14  4,311,338  6,913 23 前期号 RC2(非公開)
2006.01.10 05/12/01  4,378,890  6,931 23 前期号 RC3(非公開)
2006.01.11 06/01/01  4,383,510  6,931 23 前期号
---------- -------- ---------- ------ -- -------------------------------------
2006.02.00 06/02/01             6,939 23 後期号 β1(非公開) V6化
2006.02.01 06/03/01             6,928 41 後期号 β2(非公開) 辞書構成再編
2006.02.02 06/04/02             7,040 41 後期号 β3(非公開)
2006.02.03 06/05/08             7,252 42 後期号 β4(非公開)
2006.02.04 06/06/01  5,984,217  7,260 42 後期号 RC1(非公開)
2006.02.05 06/06/16  6,035,724  7,281 42 後期号 RC2(非公開)
2006.02.10 06/07/01  6,041,970  7,281 42 後期号
2006.02.11 06/08/01  6,087,041  7,288 42 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2007.01.00 06/09/01  6,173,850        42 前期号 β1(非公開)
2007.01.01 06/10/01  6,206,562  7,318 42 前期号 β2(非公開)
2007.01.02 06/11/01  6,368,470  7,358 43 前期号 RC1(非公開) 携帯端末分離
2007.01.03 06/11/19  6,543,258  7,366 43 前期号 RC2(非公開) 署名追記更新開始
2007.01.10 06/12/01  6,580,260  7,373 43 前期号 RC3(非公開) 署名追記更新
2007.01.11 07/01/01  6,784,448  7,425 43 前期号
---------- -------- ---------- ------ -- -------------------------------------
2007.02.00 07/02/01                      後期号 β1(非公開)
2007.02.01 07/03/01                      後期号 β2(非公開)
2007.02.02 07/04/01                      後期号 β3(非公開)
2007.02.03 07/05/03                      後期号 β4(非公開)
2007.02.04 07/06/01  7,164,451  7,504 44 後期号 RC1(非公開)
2007.02.05 07/06/19  7,189,869  7,507 44 後期号 RC2(非公開)
2007.02.10 07/07/01  7,195,335  7,507 44 後期号
2007.02.11 07/08/12  7,227,935  7,511 44 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2008.01.00 07/09/02  7,242,507  7,518 44 前期号 β1(非公開)
2008.01.01 07/11/01  7,412,494  7,575 44 前期号 RC1(非公開)
2008.01.02 07/11/18  7,420,985  7,573 44 前期号 RC2(非公開)
2008.01.10 07/12/01  7,421,235  7,573 44 前期号 RC3(非公開)
2008.01.11 08/01/01  7,421,328  7,573 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2008.02.00 08/06/01  7,869,191  7,766 44 後期号 RC1(非公開)
2008.02.10 08/07/01  8,008,123  7,797 44 後期号
2008.02.11 08/08/16  8,111,405  7,798 44 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2009.01.00 09/01/01  8,299,556  7,851 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2009.02.00 09/03/08  8,405,369  7,837 44 後期号 β1(非公開)
2009.02.01 09/06/04  8,583,691  7,901 44 後期号 RC1(非公開)
2009.02.02 09/06/17  8,594,646  7,902 44 後期号 RC2(非公開)
2009.02.10 09/07/01  8,594,702  7,902 44 後期号
2009.02.11 09/08/15  8,641,585  7,916 44 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2010.01.00 09/09/01                   44 前期号 β1(非公開)
2010.01.01 09/10/02  8,759,316  7,977 44 前期号 β2(非公開)
2010.01.02 09/11/01  8,790,049  7,983 44 前期号 RC1(非公開)
2010.01.03 09/11/17  8,811,973  7,992 44 前期号 RC2(非公開)
2010.01.10 10/01/01  8,938,108  7,992 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2010.02.00 10/06/22  9,499,043  8,196 44 後期号 RC1(非公開)
2010.02.01 10/07/01  9,499,037  8,196 44 後期号
2010.02.02 10/08/14  9,519,414  8,209 44 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2011.01.00 10/11/03  9,617,742  8,248 44 前期号 RC1(非公開)
2011.01.01 10/11/15  9,641,829  8,249 44 前期号 RC2(非公開)
2011.01.10 11/01/01  9,644,470  8,249 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2011.02.00 11/06/11 10,014,117  8,393 44 後期号 RC1(非公開)
2011.02.01 11/07/01 10,014,117  8,393 44 後期号
2011.02.02 11/08/13 10,132,580  8,415 44 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2012.01.00 11/11/03 10,327,131  8,465 44 前期号 RC1(非公開)
2012.01.01 11/11/14 10,389,630  8,474 44 前期号 RC2(非公開)
2012.01.02 12/01/01 10,389,630  8,474 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2012.02.00 12/06/17 10,736,424  8,593 44 後期号 RC1(非公開)
2012.02.01 12/07/01 10,754,081  8,595 44 後期号
2012.02.02 12/08/04 10,775,088  8,610 44 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2013.01.00 13/01/01 10,994,276  8,701 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2013.02.00 13/06/01 11,219,697  8,824 44 後期号 RC1(非公開)
2013.02.01 13/06/24 11,220,070  8,824 44 後期号 RC2(非公開)
2013.02.02 13/07/01 11,220,063  8,824 44 後期号
2013.02.03 13/08/04 11,326,204  8,885 44 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2014.01.00 13/11/10 11,452,559  8,959 44 前期号 RC1(非公開)
2014.01.01 14/01/01 11,457,148  8,960 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2014.02.00 14/06/16 12,005,407  9,228 44 後期号 RC1(非公開)
2014.02.01 14/07/01 12,006,129  9,228 44 後期号
========== ======== ========== ====== == =====================================
2015.01.00 14/12/20 12,475,073  9,467 44 前期号 RC1(非公開)
2015.01.01 15/01/01 12,475,048  9,467 44 前期号
---------- -------- ---------- ------ -- -------------------------------------
2015.02.00 15/06/16 12,738,957  9,627 44 後期号 RC1(非公開)
2015.02.01 15/07/01 12,738,951  9,627 44 後期号
========== ======== ========== ====== == =====================================

                                                                 （検印廃止）

サイズは全ファイルの合計を表示しています。
前期号は冬、後期号は夏の公開を予定しています。


--------------------------- ■ 取り扱いについて ■ ---------------------------

 ・取り扱い方法については、通信用語(等)の基礎知識全体のルールに従います。

 ・具体的な方法については、全体のマニュアルをご覧ください。


--------------------------------- ■ 奥付 ■ ---------------------------------

    著者       「通信用語の基礎知識」編纂委員会
    発行責任者  陸野優樹


-------------------------------- ■ 連絡先 ■ --------------------------------

                                            e-mail      marimo@wdic.org
                                            page        http://www.wdic.org/

                                                                      陸野優樹

------------------------------------------------------------------------------
Copyright © 1995-2015 WDIC CREATORS CLUB                        Made in Japan.
